
.icon-adult {
	background-image: url('png/adult.png');
	background-repeat: no-repeat;
}



.icon-ar-award {
	background-image: url('png/ar-award.png');
	background-repeat: no-repeat;
}



.icon-ar-heart {
	background-image: url('png/ar-heart.png');
	background-repeat: no-repeat;
}



.icon-ar-media-01-microphone {
	background-image: url('png/ar-media-01-microphone.png');
	background-repeat: no-repeat;
}



.icon-ar-media-02-users {
	background-image: url('png/ar-media-02-users.png');
	background-repeat: no-repeat;
}



.icon-ar-media-03-growth {
	background-image: url('png/ar-media-03-growth.png');
	background-repeat: no-repeat;
}



.icon-ar-media-04-thumbs-up {
	background-image: url('png/ar-media-04-thumbs-up.png');
	background-repeat: no-repeat;
}



.icon-ar-media-05-instagram {
	background-image: url('png/ar-media-05-instagram.png');
	background-repeat: no-repeat;
}



.icon-ar-media-06-heart {
	background-image: url('png/ar-media-06-heart.png');
	background-repeat: no-repeat;
}



.icon-ar-media-07-twitter {
	background-image: url('png/ar-media-07-twitter.png');
	background-repeat: no-repeat;
}



.icon-ar-supporters-gift {
	background-image: url('png/ar-supporters-gift.png');
	background-repeat: no-repeat;
}



.icon-ar-values-01-client {
	background-image: url('png/ar-values-01-client.png');
	background-repeat: no-repeat;
}



.icon-ar-values-02-book {
	background-image: url('png/ar-values-02-book.png');
	background-repeat: no-repeat;
}



.icon-ar-values-03-star {
	background-image: url('png/ar-values-03-star.png');
	background-repeat: no-repeat;
}



.icon-ar-values-04-anchor {
	background-image: url('png/ar-values-04-anchor.png');
	background-repeat: no-repeat;
}



.icon-ar-values-05-respect {
	background-image: url('png/ar-values-05-respect.png');
	background-repeat: no-repeat;
}



.icon-ar-values-06-people {
	background-image: url('png/ar-values-06-people.png');
	background-repeat: no-repeat;
}



.icon-arrow-black {
	background-image: url('png/arrow-black.png');
	background-repeat: no-repeat;
}



.icon-arrow-blue {
	background-image: url('png/arrow-blue.png');
	background-repeat: no-repeat;
}



.icon-arrow-brown {
	background-image: url('png/arrow-brown.png');
	background-repeat: no-repeat;
}



.icon-arrow-grey {
	background-image: url('png/arrow-grey.png');
	background-repeat: no-repeat;
}



.icon-arrow-left {
	background-image: url('png/arrow-left.png');
	background-repeat: no-repeat;
}



.icon-arrow-orange {
	background-image: url('png/arrow-orange.png');
	background-repeat: no-repeat;
}



.icon-arrow-red {
	background-image: url('png/arrow-red.png');
	background-repeat: no-repeat;
}



.icon-arrow-right {
	background-image: url('png/arrow-right.png');
	background-repeat: no-repeat;
}



.icon-arrow-stages {
	background-image: url('png/arrow-stages.png');
	background-repeat: no-repeat;
}



.icon-arrow-teal {
	background-image: url('png/arrow-teal.png');
	background-repeat: no-repeat;
}



.icon-arrow-white {
	background-image: url('png/arrow-white.png');
	background-repeat: no-repeat;
}



.icon-arrow {
	background-image: url('png/arrow.png');
	background-repeat: no-repeat;
}



.icon-arrows {
	background-image: url('png/arrows.png');
	background-repeat: no-repeat;
}



.icon-ball-round {
	background-image: url('png/ball-round.png');
	background-repeat: no-repeat;
}



.icon-ball {
	background-image: url('png/ball.png');
	background-repeat: no-repeat;
}



.icon-ballot {
	background-image: url('png/ballot.png');
	background-repeat: no-repeat;
}



.icon-basket-dark {
	background-image: url('png/basket-dark.png');
	background-repeat: no-repeat;
}



.icon-basket-white {
	background-image: url('png/basket-white.png');
	background-repeat: no-repeat;
}



.icon-basket {
	background-image: url('png/basket.png');
	background-repeat: no-repeat;
}



.icon-bath {
	background-image: url('png/bath.png');
	background-repeat: no-repeat;
}



.icon-binoculars {
	background-image: url('png/binoculars.png');
	background-repeat: no-repeat;
}



.icon-bone {
	background-image: url('png/bone.png');
	background-repeat: no-repeat;
}



.icon-book {
	background-image: url('png/book.png');
	background-repeat: no-repeat;
}



.icon-borders {
	background-image: url('png/borders.png');
	background-repeat: no-repeat;
}



.icon-calendar {
	background-image: url('png/calendar.png');
	background-repeat: no-repeat;
}



.icon-car {
	background-image: url('png/car.png');
	background-repeat: no-repeat;
}



.icon-close {
	background-image: url('png/close.png');
	background-repeat: no-repeat;
}



.icon-contrast {
	background-image: url('png/contrast.png');
	background-repeat: no-repeat;
}



.icon-cross-dark {
	background-image: url('png/cross-dark.png');
	background-repeat: no-repeat;
}



.icon-cross-thin {
	background-image: url('png/cross-thin.png');
	background-repeat: no-repeat;
}



.icon-cross {
	background-image: url('png/cross.png');
	background-repeat: no-repeat;
}



.icon-diamond {
	background-image: url('png/diamond.png');
	background-repeat: no-repeat;
}



.icon-did-logo {
	background-image: url('png/did-logo.png');
	background-repeat: no-repeat;
}



.icon-dog-and-cane {
	background-image: url('png/dog-and-cane.png');
	background-repeat: no-repeat;
}



.icon-dog-bed {
	background-image: url('png/dog-bed.png');
	background-repeat: no-repeat;
}



.icon-donate-2 {
	background-image: url('png/donate-2.png');
	background-repeat: no-repeat;
}



.icon-donate {
	background-image: url('png/donate.png');
	background-repeat: no-repeat;
}



.icon-double {
	background-image: url('png/double.png');
	background-repeat: no-repeat;
}



.icon-download {
	background-image: url('png/download.png');
	background-repeat: no-repeat;
}



.icon-early-years {
	background-image: url('png/early-years.png');
	background-repeat: no-repeat;
}



.icon-email {
	background-image: url('png/email.png');
	background-repeat: no-repeat;
}



.icon-face {
	background-image: url('png/face.png');
	background-repeat: no-repeat;
}



.icon-facebook-logo {
	background-image: url('png/facebook-logo.png');
	background-repeat: no-repeat;
}



.icon-facebook-simple {
	background-image: url('png/facebook-simple.png');
	background-repeat: no-repeat;
}



.icon-facebook-yotd {
	background-image: url('png/facebook-yotd.png');
	background-repeat: no-repeat;
}



.icon-facebook {
	background-image: url('png/facebook.png');
	background-repeat: no-repeat;
}



.icon-flower {
	background-image: url('png/flower.png');
	background-repeat: no-repeat;
}



.icon-food-and-treats {
	background-image: url('png/food-and-treats.png');
	background-repeat: no-repeat;
}



.icon-harness {
	background-image: url('png/harness.png');
	background-repeat: no-repeat;
}



.icon-heart {
	background-image: url('png/heart.png');
	background-repeat: no-repeat;
}



.icon-home-black {
	background-image: url('png/home-black.png');
	background-repeat: no-repeat;
}



.icon-home-blue {
	background-image: url('png/home-blue.png');
	background-repeat: no-repeat;
}



.icon-home-red {
	background-image: url('png/home-red.png');
	background-repeat: no-repeat;
}



.icon-home-white {
	background-image: url('png/home-white.png');
	background-repeat: no-repeat;
}



.icon-home {
	background-image: url('png/home.png');
	background-repeat: no-repeat;
}



.icon-house {
	background-image: url('png/house.png');
	background-repeat: no-repeat;
}



.icon-instagram-yotd {
	background-image: url('png/instagram-yotd.png');
	background-repeat: no-repeat;
}



.icon-instagram {
	background-image: url('png/instagram.png');
	background-repeat: no-repeat;
}



.icon-lightbulb {
	background-image: url('png/lightbulb.png');
	background-repeat: no-repeat;
}



.icon-lights {
	background-image: url('png/lights.png');
	background-repeat: no-repeat;
}



.icon-linkedin-simple {
	background-image: url('png/linkedin-simple.png');
	background-repeat: no-repeat;
}



.icon-linkedin {
	background-image: url('png/linkedin.png');
	background-repeat: no-repeat;
}



.icon-luxury-escapes {
	background-image: url('png/luxury-escapes.png');
	background-repeat: no-repeat;
}



.icon-mail {
	background-image: url('png/mail.png');
	background-repeat: no-repeat;
}



.icon-map {
	background-image: url('png/map.png');
	background-repeat: no-repeat;
}



.icon-meals-treats {
	background-image: url('png/meals-treats.png');
	background-repeat: no-repeat;
}



.icon-my-aged-care {
	background-image: url('png/my-aged-care.png');
	background-repeat: no-repeat;
}



.icon-ndis {
	background-image: url('png/ndis.png');
	background-repeat: no-repeat;
}



.icon-notepad {
	background-image: url('png/notepad.png');
	background-repeat: no-repeat;
}



.icon-ongoing-shelter {
	background-image: url('png/ongoing-shelter.png');
	background-repeat: no-repeat;
}



.icon-paw-print {
	background-image: url('png/paw-print.png');
	background-repeat: no-repeat;
}



.icon-paw {
	background-image: url('png/paw.png');
	background-repeat: no-repeat;
}



.icon-phone-border {
	background-image: url('png/phone-border.png');
	background-repeat: no-repeat;
}



.icon-phone {
	background-image: url('png/phone.png');
	background-repeat: no-repeat;
}



.icon-pin {
	background-image: url('png/pin.png');
	background-repeat: no-repeat;
}



.icon-pinterest-simple {
	background-image: url('png/pinterest-simple.png');
	background-repeat: no-repeat;
}



.icon-plus {
	background-image: url('png/plus.png');
	background-repeat: no-repeat;
}



.icon-pointer-white {
	background-image: url('png/pointer-white.png');
	background-repeat: no-repeat;
}



.icon-present {
	background-image: url('png/present.png');
	background-repeat: no-repeat;
}



.icon-puppy-raising {
	background-image: url('png/puppy-raising.png');
	background-repeat: no-repeat;
}



.icon-puppy-vaccinations {
	background-image: url('png/puppy-vaccinations.png');
	background-repeat: no-repeat;
}



.icon-puppy {
	background-image: url('png/puppy.png');
	background-repeat: no-repeat;
}



.icon-quote-end-white {
	background-image: url('png/quote-end-white.png');
	background-repeat: no-repeat;
}



.icon-quote-end {
	background-image: url('png/quote-end.png');
	background-repeat: no-repeat;
}



.icon-quote-start-white {
	background-image: url('png/quote-start-white.png');
	background-repeat: no-repeat;
}



.icon-quote-start {
	background-image: url('png/quote-start.png');
	background-repeat: no-repeat;
}



.icon-referral {
	background-image: url('png/referral.png');
	background-repeat: no-repeat;
}



.icon-search {
	background-image: url('png/search.png');
	background-repeat: no-repeat;
}



.icon-senior {
	background-image: url('png/senior.png');
	background-repeat: no-repeat;
}



.icon-services {
	background-image: url('png/services.png');
	background-repeat: no-repeat;
}



.icon-shield {
	background-image: url('png/shield.png');
	background-repeat: no-repeat;
}



.icon-sponsor-puppy {
	background-image: url('png/sponsor-puppy.png');
	background-repeat: no-repeat;
}



.icon-text-decrease {
	background-image: url('png/text-decrease.png');
	background-repeat: no-repeat;
}



.icon-text-increase {
	background-image: url('png/text-increase.png');
	background-repeat: no-repeat;
}



.icon-tick {
	background-image: url('png/tick.png');
	background-repeat: no-repeat;
}



.icon-toy {
	background-image: url('png/toy.png');
	background-repeat: no-repeat;
}



.icon-training-programs {
	background-image: url('png/training-programs.png');
	background-repeat: no-repeat;
}



.icon-tween {
	background-image: url('png/tween.png');
	background-repeat: no-repeat;
}



.icon-twitter {
	background-image: url('png/twitter.png');
	background-repeat: no-repeat;
}



.icon-veterinary-care {
	background-image: url('png/veterinary-care.png');
	background-repeat: no-repeat;
}



.icon-volunteer {
	background-image: url('png/volunteer.png');
	background-repeat: no-repeat;
}



.icon-world {
	background-image: url('png/world.png');
	background-repeat: no-repeat;
}



.icon-youtube {
	background-image: url('png/youtube.png');
	background-repeat: no-repeat;
}


